<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:loadingView="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_bg_progress_gray"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="10dp">

    <com.fxy.baselibrary.views.loadingview.LoadingView
        android:id="@+id/iv_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        loadingView:progress_style="material" />

    <TextView
        android:id="@+id/txt_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:text="@string/txt_progress"
        android:textColor="@color/white"
        android:textSize="16sp" />

</LinearLayout>